.container {
  background-color: white;
  padding: 2px;
  text-align: center;
}
body {
  margin: 0;
  padding: 0;
}
.logo {
  margin-top: 5%;
}

.content {
  margin-top: 0%;
  display: block;
  height: auto;
}

.content p {
  color: black;
  font-weight: 500;
  padding: 5px;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .logo img {
    width: 100%;
    height: auto;
  }
  .content img {
    width: 100%;
    height: auto;
  }
  .content {
    display: none;
  }
  .logo {
    display: block;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .logo img {
    width: 100%;
    height: auto;
  }
  .content img {
    width: 80%;
    height: auto;
  }
  .content {
    display: none;
  }
  .logo {
    display: block;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .logo img {
    width: 20%;
    height: auto;
  }
  .content img {
    width: 100%;
    height: 100vh;
  }
  .content {
    display: block;
  }
  .logo {
    display: none;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .logo img {
    width: 20%;
    height: auto;
  }
  .content img {
    width: 100%;
    height: 100vh;
  }
  .content {
    display: block;
  }
  .logo {
    display: none;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .logo img {
    width: 20%;
    height: auto;
  }
  .content img {
    width: 100%;
    height: 100vh;
  }
  .content {
    display: block;
  }
  .logo {
    display: none;
  }
}
.navbar,
.navbar-nav {
  background-color: #f57e20 !important;
  color: white !important;
}
.navbar li a {
  color: white !important;
}

body {
  background-color: black !important;
}
.divider {
  margin-top: 1% !important;
  margin-bottom: 1% !important;
  display: block !important;
  width: 99%;
  height: 4px !important;
  border-bottom: 2px solid #f57e20;
  clear: both !important;
}
.heading1 {
  text-align: left !important;
  color: #f57e20 !important;
}
p {
  text-align: left !important;
  color: darkgrey !important;
  font-weight: 600 !important;
}
.img-problem {
  width: 30%;
  height: auto !important;
  margin-left: 1% !important;
}
.custom-margin {
  margin-top: 5% !important;
}
.custom-margin2 {
  margin-top: 8% !important;
}
.number-head {
  color: #f57e20 !important;
  font-size: 40px !important;
  font-weight: bold !important;
  vertical-align: middle !important;
  margin-top: 35% !important;
}
.img-sol {
  margin-top: 15%;
}
.text-left {
  text-align: left !important;
}
.breaker {
  width: 100%;
  display: block !important;
  height: 40vh;
}
.heading2 {
  text-align: center !important;
  color: #f57e20 !important;
}
.head3 {
  text-align: center !important;
}
.head4 {
  text-align: left !important;
  color: #f57e20 !important;
}
.breaker2 {
  width: 100%;
  display: block !important;
  height: 10vh;
}
.breakers {
  width: 100%;
  display: block !important;
  height: 20vh;
}
.custom-margin3 {
  margin-top: 14% !important;
}

.bhr {
  padding-bottom: 2px;
  border-bottom: 1px solid black;
  margin-bottom: 3%;
  font-size: 50px;
}
.textc {
  font-weight: 200;
  text-align: center;
  margin-top: 25%;
  margin-left: 5%;
  margin-bottom: 5%;
  color: black;
}
.textc2 {
  font-weight: 200;
  text-align: center;
  margin-top: 13%;
  margin-left: 5%;
  margin-bottom: 5%;
  color: black;
}
.bhr1 {
  padding-bottom: 2px;
  border-bottom: 1px solid black;
  margin-bottom: 3%;
  font-size: 25px;
}
.red {
  font-size: 15px;
  text-align: left;
  color: #f57e20 !important ;
}
.cimg {
  height: 250px;
  display: block;
}
.text-style {
  text-align: left;
}
.cimg2 {
  height: 80px;
  display: block;
}
.img-icon {
  width: 150px !important;
  height: auto !important;
  margin-top: 10px !important;
}
.heightfix {
  display: block !important;
  width: 100% !important;
  height: 20vh !important;
}
.heightfix2 {
  display: block !important;
  width: 100% !important;
  height: 14vh !important;
}
.textp {
  text-align: left !important;
  font-weight: bold !important;
  font-size: large !important;
}
.bhr2 {
  padding-bottom: 30px;
  border-bottom: 1px solid black;
  margin-bottom: 3%;
  font-size: 50px;
}
#cbody {
  display: block !important;
  width: 100% !important;
  height: auto;
  z-index: 9998;
}
.lhead {
  text-align: center !important;
  color: #f57e20 !important;
  font-weight: 800 !important;
  font-size: 70px !important;
}
p {
  text-align: center !important;
  color: black !important;
  font-weight: 400 !important;
  font-size: 20px !important;
}
.tdesign td,
.tdesign th {
  border: 1px solid black !important;
}
.tabhead {
  text-align: center !important;
  color: #f57e20 !important;
  font-weight: 600 !important;
  font-size: 25px !important;
}
.tabhead2 {
  text-align: center !important;
  color: black !important;
  font-weight: 500 !important;
  font-size: 25px !important;
}
.tabhead3 {
  text-align: center !important;
  color: #f57e20 !important;
  font-weight: 500 !important;
  font-size: 25px !important;
}
.lhead2 {
  text-align: left !important;
  color: #f57e20 !important;
  font-weight: 800 !important;
  font-size: 70px !important;
}
.lhead3 {
  text-align: left !important;
  color: black !important;
  font-weight: 600 !important;
  font-size: 30px !important;
}
.team-pic {
  width: 55%;
  height: 250px !important;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .lhead {
    text-align: center !important;
    color: #f57e20 !important;
    font-weight: 800 !important;
    font-size: 50px !important;
  }
  .lhead2 {
    text-align: left !important;
    color: #f57e20 !important;
    font-weight: 800 !important;
    font-size: 50px !important;
  }
  .mynav {
    width: 90vw;
  }
  .img-hero {
    width: 100% !important;
    height: auto !important;
  }
  .space {
    margin-top: 5vh !important;
  }
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .lhead {
    text-align: center !important;
    color: #f57e20 !important;
    font-weight: 800 !important;
    font-size: 550px !important;
  }
  .lhead2 {
    text-align: left !important;
    color: #f57e20 !important;
    font-weight: 800 !important;
    font-size: 50px !important;
  }
  .mynav {
    width: 90vw;
  }
  .img-hero {
    width: 100% !important;
    height: auto !important;
  }
  .space {
    margin-top: 5vh !important;
  }
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .lhead {
    text-align: center !important;
    color: #f57e20 !important;
    font-weight: 800 !important;
    font-size: 70px !important;
    margin-top: 20vh !important;
  }
  .lhead2 {
    text-align: left !important;
    color: #f57e20 !important;
    font-weight: 800 !important;
    font-size: 70px !important;
  }
  .img-hero {
    width: 100%;
    height: auto !important;
  }
  .mynav {
    width: 100vw;
  }
  .space {
    margin-top: 0 !important;
  }
}
@media only screen and (min-width: 992px) {
  .lhead {
    text-align: center !important;
    color: #f57e20 !important;
    font-weight: 800 !important;
    font-size: 70px !important;
    margin-top: 20vh !important;
  }
  .lhead2 {
    text-align: left !important;
    color: #f57e20 !important;
    font-weight: 800 !important;
    font-size: 70px !important;
  }
  .img-hero {
    width: 100%;
    height: auto !important;
  }
  .mynav {
    width: 100vw;
  }
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .lhead {
    text-align: center !important;
    color: #f57e20 !important;
    font-weight: 800 !important;
    font-size: 70px !important;
    margin-top: 20vh !important;
  }
  .lhead2 {
    text-align: left !important;
    color: #f57e20 !important;
    font-weight: 800 !important;
    font-size: 70px !important;
  }
  .img-hero {
    width: 100%;
    height: auto !important;
  }
  .mynav {
    width: 100vw;
  }
  .space {
    margin-top: 0 !important;
  }
  
}
